{ pkgs, ... }:
{
  stylix = {
    enable = true;
    base16Scheme = "${pkgs.base16-schemes}/share/themes/heetch.yaml";
    image = ./wallpaper.png;
    cursor = {
      package = pkgs.mint-cursor-themes;
      name = "Bibata-Modern-Classic";
      size = 24;
    };
    polarity = "dark";
    targets = {
      qt.enable = true;
      firefox.profileNames = ["blue"];
      nvf.enable = false; # This was causing an Invalid highlight colour, and I'm happy for it to inherit theme from alacritty
    };
  };
}
